Application: gvSIG desktop - gvSIG feature requests #341
Cambiar el tamaio de los simbolos de imagen a 18 pixels
02/16/2012 12:56 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Juan Lucas Dominguez
Application

2.0.0-rct

2.0.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Hacer que cuando se cree un PictureMarkerSymbol el tamafio en pixels sea de 18.

History

#1 - 02/16/2012 01:03 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

[gvsig-desktop:r37966]

#2 - 06/28/2012 10:58 AM - Maria Maluenda
- Status changed from Fixed to Awaiting response

Need instructions in order to check the bugfix

#3 - 07/02/2012 03:34 PM - Joaquin del Cerro Murciano

- Status changed from Awaiting response to Under review

#4 - 08/30/2012 02:08 PM - Maria Maluenda
- Status changed from Under review to New

- Target version changed from 2.0.0-alpha5 to 2.0.0-rc1

Tested in the gvSIG build 2051

#5 - 09/12/2012 10:48 AM - Juan Lucas Dominguez
- Assignee changed from Joaquin del Cerro Murciano to Juan Lucas Dominguez

#6 - 09/12/2012 05:02 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

gvsig-desktop:r38886
Setting marker image initial width = 18

#7 - 09/12/2012 05:05 PM - Juan Lucas Dominguez

Test:

- Add a shapefile of points (https://downloads.gvsig.org/download/geodata/vector/SHP2D/puntos _logrono3.zip)

- In the symbology dialog, click on "Select symbol" and then "New" and choose "Image marker symbol"
- Check that the width by default is 18.

#8 - 10/01/2012 10:08 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055
#9 - 10/16/2012 01:29 PM - Maria Maluenda

- Status changed from Fixed to New

- Target version changed from 2.0.0-devel-2055 to 2.0.0-rc1
#10 - 10/17/2012 09:02 AM - Maria Maluenda

- Status changed from New to Closed

Closed in the gvSIG build 2056. In the type 'picture marker symbol', width by default is 18.

04/29/2024

22


https://downloads.gvsig.org/download/geodata/vector/SHP2D/puntos_logrono3.zip

